Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gtksourceview2-sharp-2.26.0-6.5.1 RPM for i586

From OpenSuSE 12.2 for i586

Name: gtksourceview2-sharp Distribution: openSUSE 12.2
Version: 2.26.0 Vendor: openSUSE
Release: 6.5.1 Build date: Sat Aug 4 09:12:11 2012
Group: System/GUI/GNOME Build host: build09
Size: 95615 Source RPM: gnome-desktop-sharp2-2.26.0-6.5.1.src.rpm
Packager: http://bugs.opensuse.org
Url: http://mono-project.com
Summary: Mono bindings for gtksourceview2
Mono bindings for gtksourceview2



Authors:
--------
    Mike Kestner <mkestner@novell.com>

Provides

Requires

License

LGPL-2.1

Changelog

* Sat Jun 30 2012 zaitor@opensuse.org
  - Clean up spec for acceptance in openSUSE Factory.
  - Drop %if's for building for other distros. and therefore drop
    sources gnome-desktop-sharp-2.20.1.tar.bz2 and
    gnome-desktop-sharp-2.24.0.tar.bz2, and lots of distro and
    version specific buildrequires.
  - Drop nautilusburn-sharp subpackage, not built anymore.
  - Drop gtkhtml314-sharp subpackage, not built anymore.
  - Drop gnome-panel-sharp subpackage, not built anymore.
  - Exchange BuildRequires: gnome-sharp2, gtk-sharp2-gapi, mono-devel
    and monodoc-core to BuildRequires: pkgconfig (gnome-sharp-2.0,
    gapi-2.0, mono and monodoc).
* Mon Feb 13 2012 nmarques@opensuse.org
  - Add requires for openSUSE >= 1210 (bnc#738011):
    - 'Requires: libwnck-1-22' to wnck-sharp
    - 'Requires: 'libgnome-desktop-2-17' to gnome-desktop-sharp2
* Wed Sep 28 2011 coolo@suse.com
  - make it build for factory in ignoring dropped stuff
* Wed Sep 08 2010 vuntz@opensuse.org
  - Use pkgconfig() style BuildRequires on 11.3 and later:
    + old-style: gnome-desktop-devel, gtkhtml2-devel,
      gtksourceview-devel, libgnomeprintui-devel, librsvg-devel,
      libwnck-devel, vte-devel.
    + new-style: gnome-desktop-2.0, gtksourceview-2.0,
      libgnomeprint-2.2, libgnomeprintui-2.2, libgtkhtml-3.14,
      libpanelapplet-2.0, librsvg-2.0, libwnck-1.0, vte.
  - This will make it easier to switch to GNOME 3 libraries in
    openSUSE, since they can cause changes in package names.
* Mon Apr 12 2010 aj@suse.de
  - Fix libgnome-desktop version number for 11.3.
* Fri Apr 09 2010 aj@suse.de
  - Disable nautilusburn for openSUSE 11.3
* Mon Aug 31 2009 ajorgensen@novell.com
  - Update to 2.26.0
    * Fix so version of native library dependency
* Tue Aug 11 2009 ajorgensen@novell.com
  - ppc64 is native now (don't use biarchcompat)
* Wed Feb 11 2009 ro@suse.de
  - add libgnomeprintui-devel to buildrequires to fix build
* Wed Sep 10 2008 ajorgensen@novell.com
  - Re-add 2.20.1 tarball as I need it to build on 11.0

Files

/usr/lib/libgtksourceview2sharpglue-2.so
/usr/lib/mono/gac/gtksourceview2-sharp
/usr/lib/mono/gac/gtksourceview2-sharp/2.0.0.0__35e10195dab3c99f
/usr/lib/mono/gac/gtksourceview2-sharp/2.0.0.0__35e10195dab3c99f/gtksourceview2-sharp.dll
/usr/lib/mono/gac/gtksourceview2-sharp/2.0.0.0__35e10195dab3c99f/gtksourceview2-sharp.dll.config
/usr/lib/mono/gac/gtksourceview2-sharp/2.0.0.0__35e10195dab3c99f/gtksourceview2-sharp.dll.mdb
/usr/lib/mono/gtksourceview2-sharp-2.0
/usr/lib/mono/gtksourceview2-sharp-2.0/gtksourceview2-sharp.dll
/usr/lib/pkgconfig/gtksourceview2-sharp.pc
/usr/share/gtksourceview2-sharp
/usr/share/gtksourceview2-sharp/2.0
/usr/share/gtksourceview2-sharp/2.0/gtksourceview2-api.xml


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Jul 10 17:29:14 2014